jump to navigation

Internet Explorer 7 su Linux (se proprio dovete)

In Facili, o quasi :), Guide, News il 27/12/06 @ 16:55 trackback

Aggiornamento: sistemato il link di scaricamento e il comando!

Questa notizia non è certo rivolta a tutti: a differenza di qualche anno fa quando ho cominciato col pinguino, adesso abbiamo dei browser ottimi, Firefox su tutti, e guide come questa servono solo a particolari utenti che per qualche motivo specifico hanno bisogno di Internet Explorer. Penso ai web designer soprattutto.

Se ricordate, tempo fa vi avevo presentato ies4linux, uno script che, grazie a wine e cabextract, installa varie versioni di IE sulla vostra distro preferita. Bene, è notizia recente che è stato aggiunto il supporto preliminare a IE7! Ecco come fare:

Le istruzioni per installare il tutto su Ubuntu Edgy sono semplicissime, basta fare attenzione ad aver già installato wine e cabextract e dare i seguenti comandi come normale utente:

$: wget http://www.tatanka.com.br/ies4linux/downloads/ies4linux-2.5beta2.tar.gz
$: tar zxf ies4linux-2.5beta2.tar.gz
$: cd ies4linux-*
$: ./ies4linux --beta-install-ie7

Questo ultimo comando farà sì che vengano scaricati una serie di file che poi verrano scompattati grazie a cabextract e installati. Potete decidere quali versioni di IE installare. Per istruzioni specifiche per altre distro basta visitare questa pagina.

(io attualmente sto scaricando, appena finisco aggiorno con almeno una schermata)

Condividi questo articolo:

  • FriendFeed 
  • TwitThis 
  • Facebook 
  • Badzu 
  • LinkedIn 
  • Google 
  • del.icio.us 
  • Wikio IT 
  • DiggIta 
  • Technotizie 
  • OKNotizie 

Pagine forse correlate:


Commenti »

1. Daniele - 27/12/06 @ 17:00

Da web designer (artigianale :P ) lo uso con profitto già da un po’.. :)
Utilissimo per non dover riavviare ogni volta, o installare macchine virtuali, o doversi appoggiare a un altro computer… :)
Se non è cambiato qualcosa c’è il motore di IE7 (che cmq rispetto a ie6 è un enorme passo in avanti, certo ce n’è ancora…) e l’interfaccia di IE6.

2. Babets - 27/12/06 @ 17:08

Chi usa ubuntuguide lo sa già :P
http://ubuntuguide.org/wiki/Ubuntu_Edgy#How_to_install_Internet_Explorer_.2B_Flash_9_.28IEs4Linux.29
Anche se fa riferimento a ie6 le istruzioni sono le stesse.

3. Marco Bertorello - 27/12/06 @ 17:11

Strano, ma a me, seguendo le tue istruzioni, dice:

Benvenuto, root! Io sono IEs4Linux.
Sono in grado di installare IE 6, 5.5 and 5.0 per te in modo facile e veloce.
Devi solo confermare quattro risposte per avere il tuo IE.

e quindi non sono riuscito ad installare ie7…

4. felipe - 27/12/06 @ 17:16

@Marco Bertorello:
È sconsigliato usare lo script da root

5. Neo - 27/12/06 @ 17:18

@Marco Bertorello: non ti so aiutare col problema, però ti posso dare un consiglio: non installare IE da root: puoi farlo benissimo come utente normale. Perché inquinare e mettere a repentaglio la sicurezza di tutto il sistema? XD

6. Anonymous - 27/12/06 @ 17:26

con ies4linux-latest.tar.gz si scarica la 2.0.5 che non ha ie7
si deve scaricare http://www.tatanka.com.br/ies4linux/downloads/ies4linux-2.5beta2.tar.gz per poter installare ie7

7. felipe - 27/12/06 @ 17:30

@Anonimo:
Sì, me ne sono reso conto subito dopo e ho già corretto, grazie per la segnalazione cmq :)

8. Tud - 27/12/06 @ 17:32

Per installare ie5 + ie55 + ie6 + ie7 :
./ies4linux –install-ie55 –install-ie5 –beta-install-ie7

9. Coobox - 27/12/06 @ 18:06

Ottimo funziona egregiamente.

La domanda che mi sorge spontanea è:

E’ LEGALE ?

So per certo che MS non rende disponibile il download di IE7 se non si ha una copia autentica di Windows.

Infatti il download sotto windows richiede il genuine advantage certification.

Per avere IE7 su Win senza autenticazione ho dovuto scaricarne una versione crackata.

10. Luigi - 27/12/06 @ 18:07

I don’t want to spoil the party (o come diciamo noi di Oxford, non vi voglio “sconzare” la festa…).
MA vale la pena ricordare che installare e usare Internet Explorer in questo modo è nel migliore dei casi (se c’è Windows XP o Vista legalmente installato sulla stessa macchina) una forzatura della licenza con cui viene distribuito. Illegale-e-basta in tutti gli altri…
bye…

11. Coobox - 27/12/06 @ 18:10

Luigi Luigi come sei colto :-)

12. Coobox - 27/12/06 @ 18:12

cmq ora che guardo funziona solo IE6 l’IE7 che si è installato non mi sembra proprio IE7

13. Coobox - 27/12/06 @ 18:17

mi correggo: L’interfaccia non è quella di IE7 ma l’engine si.

14. kutuntu - 27/12/06 @ 18:18

Anche a me, pur usando ies4linux-2.5beta2, si installa IE6 …

15. Il Fornaio » IE7 su GNU/Linux - 27/12/06 @ 18:22

[...] Per sapere da dove scaricare e come installare IE4Linux vi rimando al solito Pollycoke. [...]

16. tonopan - 27/12/06 @ 19:57

Sono l’unico che legge “quide” al posto di “guide” :) ?
Si, lo so, sono pignolissimo :D !

17. simone - 27/12/06 @ 20:18

certo che tra la “g” e la “q” ce n’è di spazio…
;-)

18. felipe - 27/12/06 @ 20:28

scrvo mplto vrlocemetne… :D

(grazie della segnalazione tonopan, ora sistemo!)

19. kagir - 27/12/06 @ 20:28

che disgustoso browser!!! :-)

20. darkmagister - 27/12/06 @ 21:00

posso sapere una curiosità … che ne pensate di opera ? ok che non è opensource ma quali sono i vostri commenti a proposito ? meglio firefox o opera e perchè ? spero che mi possiate chiarire su questo browser a me sconosciuto :)

comunque difficilmente userò ie su linux

21. BlSabbatH - 27/12/06 @ 21:17

explorer su linux.. come mangiare un gelato al gusto di merda

22. IkTuX - 27/12/06 @ 21:22

Ciao
Io non sono uno sviluppatore web e per fortuna quella E di explorer non la vedo da molto tempo…almeno sul mio pc…
e continuerò a non volerla vedere..soprattutto sulla mia linuxbox–
per quanto riguarda opera, la utilizzo da un pò di tempo, e devo dire che è un browser molto valido!
L’unica pecca è che è in inglese, e che alcuni plugin come java(o flash..non ricordo) non li riconosce in auto, ma bisogna dargli la path!

23. Daniele - 27/12/06 @ 21:53

Ehm…opera è in tutte le lingue. :)

24. Paolettopn - 27/12/06 @ 21:55

Ciao a tutti,
mi aggiungo alla lunga lista di puristi che non vorrebbero IE7 sulla propria distro Ubuntu.
Purtroppo, per motivi di lavoro, sono costretto ad ultilizzare IE7 anzichè Firefox per un semplice motivo: i vari web su cui lavoro usano applicativi Oracle o Java che sono stati fatti apposta SOLO per essere CORETTAMENTE impiegati con IE.
Provando ad utilizzare un browser diverso, non vengono visualizzati correttamente pulsanti e /o dati. Altro che W3C….

Tutto qui ! Chiaro che Firefox e Opera daranno sempre dei punti al vecchio / Nuovo IE (infatti la versione 7 si porta dietro gli stessi bug della 6….).

Ciao, a presto.

Paolettopn.

25. Anonymous - 27/12/06 @ 23:02

Potete riportare parte della licenza di IE nella quale si parla di questo genere di utilizzi?

26. andrea - 27/12/06 @ 23:41

Ma l’extension di firefox che ti permette di usare il motore di ie (o qualcosa del genere, correggetemi se sbaglio), non funziona sempre?

27. Marco P. - 27/12/06 @ 23:45

Guarda personalmente se usassi IE su linux è proprio la microsoft che mi dovrebbe pagare altro che licenza… Ho fatto i salti mortali per rendere compatibili i CSS del mio sito per IE..

28. GS Defender - 28/12/06 @ 0:20

@andrea: l’estensione richiede winmerda.

29. iosononessuno… » Archivio Blog » dal mondo free :) - 28/12/06 @ 1:04

[...] a) “installare” internet explorer sotto linux …per i professionisti del web e per tutti gli smanettoni….trovate come fare qui [...]

30. italyanker - 28/12/06 @ 10:39

@ Felipe & others:
A me sta cacca di ie mi tocca usarla per andare sul sito studenti dell’università! :(
Provate anche voi! :p
http://www.studenti.unile.it
Abbiamo il SaLUG e ci tocca pure accedere al sito con IE!Mah!Che stupidaggine!

31. darkmagister - 28/12/06 @ 11:18

io ho firefox 2 e riesco a vederlo il sito che dici tu dovè il problema ?

32. Marco P. - 28/12/06 @ 11:21

@Italyanker

Non è ammissibile che un sito all’università vada solo con un browser, specie quando per legge ormai il sito deve essere accessibile e validato..

Sarebbero passibili di denuncia..

33. Daniele - 28/12/06 @ 11:35

Manco a padova… cioè, il sito va, ma per l’area riservata è necessario IE.. :|

34. Coobox - 28/12/06 @ 11:48

IE su Linux è assai utile a chi come me fa il webmaster.

Un pagina va testata con i maggiori browser in circolazione.

Perchè alcuni postano senza usare il cervello ?

35. davide - 28/12/06 @ 12:05

@italwanker: io accedo al sito della tua università… non ho gli accrediti per entrare, ma cliccando qui e là funziona…

36. sb - 28/12/06 @ 13:18

anche http://www.unime.it le iscrizioni online funzionano solo con ie: vergogna!

37. Giovanni - 28/12/06 @ 14:32

Anche qui, lo sportello online della Federico II di Napoli:
http://esis.ceda.unina.it

Sono 7 anni che mando email ma non c’è stato niente da fare. Funziona quasi tutto comunque, tranne la cosa più importante, la prenotazione dell’esame.

38. felipe - 28/12/06 @ 14:38

uhm

il risvolto che stanno prendendo i commenti a questo post è tristemente interessante… :-(

39. iocci - 28/12/06 @ 16:16

@daniele: che io sappia, il sito del dipartimento di matematica e scienze informatiche dell’universita di padova è accessibilissimo con firefox, anche l’area riservata.

40. matteo - 28/12/06 @ 21:37

io all’università di brescia non ho problemi, anzi….
http://www.yoda2000.net/about/new.php
è studiato apposta per firefox!

41. sito - 29/12/06 @ 0:26

Raga, troppo forte IE su linux, a me serve poco però fa sempre comodo.

42. Deus Ex - 29/12/06 @ 2:54

All’università di Padova si accede alle aeree riservate anche con Firefox… basta usare lo UserAgentSwitcher e prendere per il culo il server! Provare per credere ;)

43. Surio - 2/01/07 @ 16:35

A me lo installa correttamente ma in IE7 non riesco a entrare nelle opzioni per settare il PROXY. Si killa e basta, non da nessun errore.
Io uso una Kubuntu 5.10, ma dubito sia questo il problema.
Ah, in IE6 il proxy lo riesco a settare correttamente e funziona tutto!

44. Nikub - 3/01/07 @ 0:24

Caro Babets io non lo sapevo anche se usavo già sia Ubu_6.10 e wine (anche se con poco successo). Ho installato in un lampo ie6 dal link a cui facevi riferimento e …. da non crederci!!
Cazz come va!! Meglio di firefox e del vero ie6 su win!!!!!!!!!!!
Grazie 1000 del’info mi serviva proprio x vedere come si presentano i siti da me creati senza reboot su win.
Ah, x ki non lo sapesse, usando firefox sotto windows c’è un’utilissima estensione che si chiama IE TAB e permette di usare l’interfaccia di firefox, ma con il motore di ie!
Utilissima nel site-testing!
Un saluto a tutti!

45. Graz - 3/01/07 @ 18:21

E’ VERGOGNOSO che i siti di alcune università non funzionino se non con IE! Capisco il sito privato di qualche pirla fatto con frontpage, chissenefrega, ma siti web di ISTITUZIONI STATALI oltretutto ESSENZIALI per la funzionalità dell’interazione con l’organizzazione stessa NON POSSONO IMPORMI DI USARE IL BROWSER CHE VOGLIONO LORO! Che diamine, esistono degli STANDARD INTERNAZIONALI in proposito!
Per fortuna io con il sito dell’uni di BS non ho mai avuto problemi… o meglio, mai a causa di questo.
Bisognerebbe SOTTERRARLI di mail… è che se ne fregano, e in fondo il 99% dei fruitori nemmeno si pone il problema perchè usa sempre IE lo stesso. Sigh!

46. Max - 4/01/07 @ 15:02

Ma nn vi rendete conto che sto …. di linux e’ difficile da usare e che windows e’ piu’ semplice.
In alcune distribuzioni nn si sa manco dove mettere le mani.

47. marcomkc - 6/01/07 @ 11:14

Credo sia il caso di ricordare il progetto “Internet senza Internet Explorer”, la versione italiana della campagna “browse happy” rintracciabile all’indirizzo http://navigafelice.wordpress.com
I miei migliori saluti
Marco Costanzo
] marcomkc [

48. marcomkc - 6/01/07 @ 11:17

@max oltre a linux ed a windows esiste OS X ed è più facile di windows
Per ulteriori informazioni
http://www.apple.com/it/macosx/features/unix/
] marcomkc [

49. LR - 6/01/07 @ 11:27

@max
linux e’ difficile da usare e che windows e’ piu’ semplice

Possono essere più complesse alcune fasi dell’installazione e le personalizzazioni, ma una volta configurato il tutto nulla cambia per l’utente finale. Mia figlia ha undici anni, e passa tranquillamente dal linux domestico al windows scolastico, senza alcun problema. Nella biblioteca del mio liceo (insegno) ho caricato edubuntu, e qualche studente mi chiede se per caso è Vista. L’unica difficoltà che incontrano è smontare i floppy: sai che roba! Basta luoghi comuni, please.

50. Anonymous - 7/01/07 @ 11:26

E poi qua non si parla se Linux è più o meno difficile da usare… se un sito va solo con IE non ci posso accedere nemmeno con un altro browser (che so, ffox, opera) sotto Windows… perchè? E’ una imposizione arbitraria che non ha nessuna logica e trasgredisce apertamente le norme dettate dagli standard internazionali!

51. GS Defender - 7/01/07 @ 13:50

@Max: Un sistema operativo è più facile da usare di uno UNIX solo se l’utente è un idiota.

52. FixXxeR - 12/01/07 @ 21:37

Grazie 1000!!!!!

sono anche io un web designer e questo è proprio quello che mi serviva per poter verificare l’aspetto dei siti!!!!

Grazie ancora!

53. Pietro - 15/01/07 @ 11:22

ma una volta istallato il tutto, come lo apro l’ explorer? sul menu applicazioni non ho l’ icona!

54. Pietro - 15/01/07 @ 12:08

Ho capito, ci sono delle icone sul desktop, ma che differenza c’ è tra quella dell’ explorer 6.0 e quella 7.0 a parte il fatto che la prima mi funziona e la seconda apre un browser lentissimo? Se volessi mettere l’icona nel menu delle applicazioni e cancellarla dal desktop? Anche nel sito dell’ università di chieti in fase di registazione agli esami firefox fa difficoltà anzi, proprio non riesce a visualizzare dei menu! Cmq credo che farebbero prima gli addeti ai lavori a d aggiornare il browser che non le università ad adeguarsi agli standard internazionali! Non significa che sono nel giusto le università! Scusate lo sfogo! Grazie

55. An3a - 22/01/07 @ 10:51

Ho provato quanto suggerito da Felipe e funziona alla grande, però non riesco a visualizzare nessun sito che abbia componenti java … lui si vorrebbe installare la JVM, qualche consiglio su come fare?

muchas gracias!

56. novizio - 1/02/07 @ 10:52

ragazzi ho appena installato ie4linux ma ho un problema con la java virtual machine, qualcuno mi può dire se è possibile installarla con internet explorer su linux? grazie mille

dimenticavo sono un principiante su linux ,mi servirebbe la compatibilità con IE solamente per visualizzare correttemente alcuni siti

57. Yves - 7/02/07 @ 19:49

La problematica dei plugin mi interessa, visto che windows non lo voglio usare e quindi IE su Linux (Edgy Kubuntu) è utile per testare le pagine, ma al finale si testano solo parzialmente (causa jre principalmente).

In quanto hai siti, ci sono quelli delle banche che senza IE non vanno, su Linux IE Tab non si può usare (activex?), quindi si resta nel problema, non penso che sia giudizioso “navigare” con IE su Wine (a parte le credenze religiose..), se si vuole avere tutto quello che fornisce M$ si installa e si usa M$ come SO, IE su Linux è molto mirato hai webmaster che usano questo (magnifico..) Mondo, e dire che “Linux è difficile”, oggi come oggi, mi pare un pò buttato giù da un neofita che non ha avuto il tempo (o la volontà) di provarlo seriamente, non me ne vogliate…

Ho trovato questo:

http://www.tatanka.com.br/ies4linux/forum/viewtopic.php?t=567

dopo provo un pò, sembra che la possibilità ci sia..

58. Antonio Piccinno - 11/02/07 @ 17:52

Complimenti per questa guida ma anche per tutto il resto…. questo spazio è fantastico!!! Continuate cosi!

59. emme4 - 19/02/07 @ 12:41

A prescindere dal fatto che questo spazio è uno delle migliori cose di internet, avere ie su Linux è diventato fondamentale per i webmaster, anche se purtroppo alcune differenze sostanziali rimangono; in particolare font e padding su linux sono una cosa e su win un’altra, ma cmq una bella idea già riesci a fartela.

Dopo aver progettato un sito conforme al 99% con le linee guida dei CSS, HTML,XML e WAI, è odiosissimo andare a sconvolgere ogno volta la struttura per renderla compatibile con IE.

Pe quanto riguarda il discorsi Linux e difficoltà, purtroppo molte persone (soprattutto a livello istituzionale) pensano che l’informatica abbia un’unica direzione, quella: PC -> Microsoft -> Internet = IE

Avanti così!

60. puccio - 3/03/07 @ 13:20

scusate ma quali soo le stringhe da inserire per installare explorer su kubuntu?
Purtroppo ne ho necessità

61. zenone - 8/04/07 @ 19:01

Una nota positiva:

il sito dell’università di Siena è perfettamente accessibile a firefox:-)

62. maxlinux - 26/04/07 @ 22:13

ogni volta che avvio lo script ie4linux i download si bloccano, come fare?

63. Anonimo - 28/05/07 @ 22:15

Chi vuole solo l’interfaccia identica a IE7 su Firefox ibasta che installi il tema MyFirefox e vi sembrerà di usare IE7.
Se, su Linux, volete che il tasto backspace faccia tornare il browser Firefox alla pagina precedente leggete in fondo a questa pagina: http://www.elart.it/mozilla/velocizzare.php

64. Paolone - 3/06/07 @ 3:41

Cassiopea! nela beta 6 c’è pure l’interfaccia grafica per l’installazione! mitico!

65. franganghi - 22/07/07 @ 1:06

C’è un problema con wine 0.9.41 e ie4linux con ie6!!!
O almeno, io ho un problema…

66. Andrea - 29/07/07 @ 10:08

Quando vado su Tools/Internet Options.. mi dice che l’accesso e’ negato per restrizioni sul pc… come posso ovviare al problema?

Grazie

67. Ti_piase_il_gelatino? - 9/08/07 @ 17:09

explorer su linux.. come mangiare un gelato al gusto di merda

QUOTO

E

STRAQUOTO

68. marcy - 22/08/07 @ 17:09

ciao felipe,nn riesco ad installarlo ie, c provo da ore ma nn c riesco ,nel terminale mi esce qst

[email protected]:~/ies4linux-2.5beta2$ -install ie7
Usage: command-not-found [opzioni]

command-not-found: error: no such option: -i
bash: -install: command not found

bò,mi dai 1 mano??thx (io ho feisty)

69. Demolitions - 23/08/07 @ 17:26

@ marcy

il comando giusto è
(da ~/ies4linux-2.5beta2$)
./ies4linux –beta-install-ie7

comunque se provi a lanciare
./ies4linux –help
ti da un resoconto abbreviato di aiuto, e con
./ies4linux –full-help
(come specificato nel -help) ti da un resoconto completo delle opzioni

Io ho installato IE5, IE5.5, IE6 e IE7 su Slackware 12.0 senza aggiornare niente, nemmeno wine, e funzionano tutti perfettamente

@andrea
credo che quell’errore te lo dia perchè l’interfaccia è quella di IE6, e con l’engine di IE7 ci fa un po’ a cazzotti, ma questo è specificato in http://www.tatanka.com.br/ies4linux/news/41

buona fortuna a entrambi

70. Valerio - 1/09/07 @ 11:57

Non riesco a visualizzare le immagini nel formato .png E’ normale??

71. Giacomo - 6/09/07 @ 8:50

non riesco ad aprire un programma oracle con istallato explorer7

72. chalda - 18/09/07 @ 14:28

Purtroppo io sono uno di quelli che lo DEVE usare su linux…
Sigh!

73. Delio - 3/10/07 @ 10:20

Ho installato il tutto: IE6 funziona perfettamente, ma IE7 è di una lentezza esasperante!

Comunque assurdi i commenti di certuni!!! Per chi fa il webdesigner ed usa Linux avere IE disponibile è grandioso. I siti purtroppo devono essere testati e funzionanti anche per quel browser e non si può ogni volta usare una macchina virtuale o avviare windows. Accendete il cervello!

74. kapa89 - 6/11/07 @ 8:41

Ecco l’errore che mi si presenta (anche se ho tentato più volte di rifare la procedura di download)

[email protected]:~/ies4linux-2.5beta2$ ./ies4linux –beta-install-ie7
Il programma di installazione di IEs4Linux:
- Installera’ Internet Explorer 6.0, 7.0
- Locale di IE : IT
- Installera’ Adobe Flash 9.0
- Crea le icone sul desktop
- Installera’ tutto in: /home/kapa/.ies4linux
[ OK ]

Scarico tutto quello che serve…
DCOM98.EXE 100%
mfc42.cab 100%
ADVAUTH.CAB 100%
CRLUPD.CAB 100%
HHUPD.CAB 100%
IEDOM.CAB 100%
IE_EXTRA.CAB 100%
IE_S1.CAB 100%
IE_S2.CAB 100%
IE_S5.CAB 100%
IE_S4.CAB 100%
IE_S3.CAB 100%
IE_S6.CAB 100%
SCR56EN.CAB 100%
SETUPW95.CAB 100%
FONTCORE.CAB 100%
FONTSUP.CAB 100%
VGX.CAB 100%
swflash.cab 100%
IE7-WindowsXP-x86-enu.exe100%
Riscontrato un errore durante lo scaricamento. Prego, eseguire IEs4Linux di nuovo. Il file corrotto e: IE7-WindowsXP-x86-enu.exe

75. Bruno - 9/11/07 @ 12:21

Ciao Kapa, ho avuto anche io il tuo problema, ma l’ho risolto seguendo la procedura descritta qui:
http://www.tatanka.com.br/ies4linux/forum/viewtopic.php?p=8058
e sono riuscito a farlo funzionare.

In pratica devi scaricarti tu il file di installazione di ie (in inglese), metterlo nella dir giusta, dire allo script di non scaricarlo e così riesce ad installarlo.

76. arjuna - 8/02/08 @ 16:14

visto che il link segnalato da Bruno pare non esistere più e che pollycoke sembra l’unico sito che torni risultati per l’errore segnalato da kapa89 (http://www.google.it/search?q=ie4linux+Riscontrato+un+errore+durante+lo+scaricamento.+Prego%2C+eseguire+IEs4Linux+di+nuovo.+Il+file+corrotto+e%3A+&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:it:official&client=firefox-a)
lascio qui un semplice modo per aggirare il problema.
1- eseguire ie4linux (io uso il comando, attenzione che — è un doppio trattino, "./ies4linux –no-gui –install-ie55 –install-ie5 –beta-install-ie7" )
2- mentre wget sta scaricando il file che si pianta eseguire, su altro terminale, " ps aux | grep wget"
3- leggere l’output, dovrebbe essere una cosa del tipo

user 20924 0.0 0.1 4196 1152 ? Ss 15:39 0:00 wget -q -b -t 1 -T 5 -U Mozilla/4.0 (compatible; MSIE 6.0; Windows 98) -o /dev/null http://download.microsoft.com/download/3/8/8/38889DC1-848C-4BF2-8335-86C573AD86D9/IE7-WindowsXP-x86-enu.exe -c -O /home/user/.ies4linux/downloads/IE7-WindowsXP-x86-enu.exe

così trovate sia l’url per il download (quella cosa con … microsoft.com/download … ) che la directory dove mettere i file (quella cosa con .. .ies4linux/downloads/ …)

Ora il lato divertente: nel mio caso ho già ie6 e mi serve aggiungere ie7, se scarico con wget il download di OGNI file mi si pianta dopo 15 - 20 secondi (nonostante il tentativo di camuffare wget con -U), se uso Internet Exporer 6 il tutto fila liscio senza problemi. Lo "stile" microsoft è inconfondibile.
saluti,
arjuna

77. cheniubbo - 5/04/08 @ 16:19

ciao, sono un super niubbo di linux, ho l asus eeepc con xandros, e per motivi di lavoro ho dovuto installare ies4linux, ma ho problemi di visualizzazione.
me lo apre sotto wine, e me lo apre con la schermata piu stretta e piu lunga dello schermo..
se qualcuno sapesse dirmi come risolvere il problema gliene sarei grato.
grazie cmq

(commentando accetti implicitamente le Regole di pollycoke, leggile!)